BANK WOORI SAUDARA - Bug #2196

[ESS-Travel] Form header - field Alternate
05/30/2023 04:50 PM - Johanes Christian Kurni

Status: Closed Start date: 05/30/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk mengecek field alternate karena kita diisi lebih duluan maka cost tunjangan perjalanan dinasnya mengikuti
yang diisi di field alternate bukan requestor nya.
BizFlowID: MD_TravelNew

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih

History

#1 - 05/31/2023 09:06 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

issue ini terjadi karena code pada saat field Alternate milih employeeid lain ,, requeternya berubah menjadi employeeid lain tersebut
jadi codenya yang mengandung MinovaUtil. WORKFLOW.getEmpld(); di rubah menjadi Ext.ComponentQuery.query('[name=RequesterID]')[0].value

package :
bizproc

- method

- afterrender

- before submit

makasih

#2 - 05/31/2023 04:51 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
